#related_entities{
	background-color: #f1f4f7;
	margin: 0 auto;
	max-width: 1140px;
	padding: 0 8px 1.5rem;
	position: relative;
}
#related_entities > div{
	max-width: 52rem;
	margin: auto;
	font-size: 0;
}
#related_entities span{
	display: inline-block;	
	margin-right: 2px;
	margin-bottom: 2px;
	color: #FFF;
	background-color: #3D3D42;
	font: 0.875rem "Roboto Condensed";
	text-transform: uppercase;
	font-weight: bold;
}
#related_entities span.heading{
	background-color: #C51111;
	padding: 5px 8px;
}
#related_entities span:last-child{
	margin-right: 0;
}
#related_entities span > a{
	display: inline-block;
	padding: 5px 8px;
	color: #FFF;
}